# Gimp.brushes_set_popup

    @accepts(unicode, Gimp.Brush)
    @returns(bool)
    def brushes_set_popup(brush_callback, brush):
        # Python wrapper for gimp_brushes_set_popup()

Sets the selected brush in a brush selection dialog.

Sets the selected brush in a brush selection dialog.

brush_callback

  The name of the callback registered for this pop-up.

brush

  The brush to set as selected.

Returns